dataModelsUsingProperty:
  Device: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Device](Device)'
description:
- The firmware version of this device
model:
- https://schema.org/Text
property: firmwareVersion
type:
- string
typeNGSI:
- Property
